Subject: RE: changing name for WG drafts was Re: WG Chairs Training

From: [email-masked]
Date: Wed, 19 Mar 2003 21:45:14 +0200

Avri,

> I have another argument for  changing the name when a draft
> becomes a WG draft. It is a concrete marker of the transition
> of change-rights from the individual author(s) to the WG.  In effect
> a document becomes a new thing when it becomes a WG document so a
> loss of continuity is, in effect, a good thing.  Remembering also that
> the primary editorship can be handed over to another WG participant
> anytime in the continuing lifetime of the document it makes even less
> sense to keep the initial author's name in the title.

I agree.  I also think we need to be stronger as chairs in claiming
WG documents are owned by the WG, not by their authors/editors.

John